pimcore:
    objects:
        select_options:
            definitions:
                Channels:
                    id: Channels
                    group: ''
                    useTraits: ''
                    implementsInterfaces: ''
                    selectOptions:
                        -
                            value: master
                            label: master
                            name: ''
                        -
                            value: tt_cz
                            label: 'TimeTex CZ'
                            name: ''
                        -
                            value: tt_es
                            label: 'TimeTex E'
                            name: ''
                        -
                            value: tt_dk
                            label: 'TimeTex DK'
                            name: ''
                        -
                            value: tt_fr
                            label: 'TimeTex F'
                            name: ''
                        -
                            value: tt_lt
                            label: 'TimeTex LT'
                            name: ''
                        -
                            value: tt_lu
                            label: 'TimeTex LU'
                            name: ''
                        -
                            value: tt_nl
                            label: 'TimeTex NL'
                            name: ''
                        -
                            value: tt_pl
                            label: 'TimeTex PL'
                            name: ''
                        -
                            value: tt_ro
                            label: 'TimeTex RO'
                            name: ''
                        -
                            value: tt_se
                            label: 'TimeTex SE'
                            name: ''
                        -
                            value: tt_sk
                            label: 'TimeTex SK'
                            name: ''
                        -
                            value: hg_de
                            label: 'Hagemann DE'
                            name: ''
                        -
                            value: tt_at_de
                            label: 'TimeTex Austria DE'
                            name: ''
                        -
                            value: tt_ch_de
                            label: 'TimeTex Swiss DE'
                            name: ''
                        -
                            value: tt_mn_de
                            label: 'TimeTex Manager DE'
                            name: ''
                        -
                            value: tt_sw_de
                            label: 'TimeTex SWVerlag DE'
                            name: ''
